View Issue Details

IDProjectCategoryView StatusLast Update
0004027Talermerchant frontend (donations)public2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityhighSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.3Fixed in Version0.3 
Summary0004027: Provide multi auditors, multi exchange feature
DescriptionThe merchant should agree with the wallet on a common exchange which is audited
by one of the his auditors. Or suggest a mint in case the wallet doesn't trust
any of this merchant's auditor.

NOTE: this issue may overlap with some issues targeting earlier releases. In that
case, the present issue applies.
TagsNo tags attached.

Relationships

related to 0003973 closedFlorian Dold wallet needs to check exchange satisfies merchant requirements 

Activities

Marcello Stanisci

2017-05-24 17:19

manager   ~0012156

Last edited: 2017-05-24 17:20

View 2 revisions

deployment.git (929413d) contains the script (taler-deployment-keyup) that gets denomination keys
signed by the auditor.

Issue History

Date Modified Username Field Change
2015-10-27 12:45 Marcello Stanisci New Issue
2015-10-27 12:45 Marcello Stanisci Status new => assigned
2015-10-27 12:45 Marcello Stanisci Assigned To => Marcello Stanisci
2015-11-17 14:15 Christian Grothoff Assigned To Marcello Stanisci => tg
2015-11-17 15:14 Christian Grothoff Product Version => 0.0
2015-11-17 15:14 Christian Grothoff Target Version 0.3 => 0.2
2015-11-29 13:48 Christian Grothoff Category merchant (demonstrator) => merchant frontend (demonstrator)
2015-11-29 13:58 Christian Grothoff Category merchant frontend (demonstrator) => wallet (browser-based)
2016-01-22 23:28 Christian Grothoff Category wallet (browser-based) => wallet (WebExtensions)
2016-01-23 00:00 Christian Grothoff Category wallet (WebExtensions) => merchant frontend (demonstrator)
2016-01-23 00:00 Christian Grothoff Assigned To tg => Marcello Stanisci
2016-02-17 03:24 Florian Dold Category merchant frontend (demonstrator) => merchant frontend (donations)
2016-02-20 02:12 Christian Grothoff Severity minor => feature
2016-03-20 21:53 Torsten Grothoff Issue cloned: 0004291
2016-04-29 14:59 Marcello Stanisci Status assigned => resolved
2016-04-29 14:59 Marcello Stanisci Resolution open => fixed
2016-04-30 14:39 Christian Grothoff Status resolved => feedback
2016-04-30 14:39 Christian Grothoff Resolution fixed => reopened
2016-10-08 00:25 Christian Grothoff Target Version 0.2 => 0.3
2016-10-09 01:46 Christian Grothoff Summary Provide multi auditors, multi mints feature => Provide multi auditors, multi exchange feature
2016-10-10 17:49 Marcello Stanisci Status feedback => assigned
2016-12-02 17:02 Marcello Stanisci Description Updated View Revisions
2017-01-13 16:11 Christian Grothoff Relationship added related to 0003973
2017-03-06 00:24 Christian Grothoff Priority normal => high
2017-05-24 17:19 Marcello Stanisci Status assigned => resolved
2017-05-24 17:19 Marcello Stanisci Resolution reopened => fixed
2017-05-24 17:19 Marcello Stanisci Note Added: 0012156
2017-05-24 17:20 Marcello Stanisci Note Edited: 0012156 View Revisions
2017-05-28 23:01 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed